Subject: RE: [lojban] META : Who is everyone (and what are they saying)

From: Invent Yourself <[email-masked]>
Date: Mon, 17 Sep 2001 02:31:42 -0400 (EDT)

On Sun, 16 Sep 2001, Craig wrote:

> >Sorry. I'm xod! I think the only recourse is to ask, as you have.
>
> I figured it out from the fact that all the things attributed to "xod", if I
> searched my inbox, turned out to be from "Invent Yourself" - where does that
> name come from, anyway?

It's good advice, don't you think?

>
>
> PS: the word Glork comes from the phrase 'Glorked from context', which in
> turn is out of the sentence "This gubblick contains many nonsklarkish
> English flutzpahs, but the overall pluggandisp can be glorked from context."

You're right! I was confusing it with "grok"!

-----
A Nationalist is a Globalist who's city has been bombed.